Subject: What parts of "TeX" are architecture independent?

From: llucius <[email-masked]>
Date: Mon, 19 Aug 1996 21:36:20 -0500 (CDT)

I finally bit the bullet and started work on the TeX packages to make 
them build on multiple architectures.  Well, since I don't much at all about 
TeX, I'm not sure what's platform specific.  I'm especially concerned 
about endianness.

As far as I can gather, the only files that aren't independent are "tfm" 
files.  Is that correct?

So, does anyone have any insight?

Thanks,

Leland

__ Y_ a_ m_ b_ o_ | The leanest, meanest, fightinest sweet tater on Earth!
   oo o  oo o  o  | 
    o       o   o | [email-masked]
 o oo    o     o  | 
-- -- -- -- -- -- | http://www.millcomm.com/~llucius       (maybe one day)